[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.Destroy

Destroy - destructor for TCustomTreeView: frees images, nodes and links, then calls inherited Destroy

## Declaration

Source position: comctrls.pp line 2643

`public destructor TCustomTreeView.Destroy; override;`

## See also

TComponent.Destroy
TCustomControl.Destroy |  | Destroy - destructor for TCustomControl: frees local Canvas then performs inherited Destroy

The latest version of this document can be found at lazarus-ccr.sourceforge.net.